List audit comparisons
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidrepository_id*Repository IdFormat
uuidcursor?string|nulllimit?LimitRange
1 <= value <= 50Default
20Successful Response
application/json- response
has_more?Has MoreDefault
falseitems*array<>next_cursor?string|nullcurl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/repositories/497f6eca-6276-4993-bfeb-53cbbbba6f08/comparisons'Example Response
{ "has_more": false, "items": [ { "baseline_audit_id": "91f541b0-c250-4fc0-aa24-0dc7afcd1d4e", "candidate_audit_id": "bd8fc551-db50-4d65-8e12-32c46cdde6fb", "content_sha256": "string", "counts": { "property1": 0, "property2": 0 }, "coverage_comparable": true, "created_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "repository_id": "b349ae61-b973-4c6c-a5e0-89183ba99ff3" } ], "next_cursor": "string"}